* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
  }

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Fasthand', cursive;
*/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.6rem;
    color: var(--color-2);
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto', sans-serif;
}

h1{
    font-size: 6rem;
    text-transform: uppercase;
} 

h2{
    font-size: 5.5rem;
    text-transform: uppercase;
    letter-spacing: 1rem;
}
 
h3{
    font-size: 4.5rem;
}
 
h4{
font-size: 4.0rem;
}
 
h5{
    font-size: 3.5rem;
}

h6{
    font-size: 3rem;
}

p{
    font-size: 2rem;
}